[button_font]
font_name=Tahoma
font_size=18
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187

[layout]
BtnCount=0
rect=0,434,800,46
image=mainskin\setup status bar.png

